TestNs\MyApp\MissionType\InsurancesAType:
    properties:
        insurance:
            expose: true
            access_type: public_method
            serialized_name: insurance
            accessor:
                getter: getInsurance
                setter: setInsurance
            xml_list:
                inline: true
                entry_name: insurance
            type: array<TestNs\MyApp\InsuranceType>
